html,
body {
    height: 100%;
    font-family: 'Ubuntu', sans-serif;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -82px;
    padding: 0 0 60px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}

.navbar, .navbar-default, .navbar-fixed-top, .navbar-w {
    background-color: #fff;
    z-index: 10;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #03C9A9;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #03C9A9;
}

footer {
    background: #03C9A9;
    border-top: 1px solid #DCDCDC;
    padding-top: 30px;
    padding-bottom: 30px;
}

.breadcrumb > li + li:before {
    color: #ccc;
    content: "\00bb\00a0";
    padding: 0 5px;
}
.breadcrumb li a {
    color: #03C9A9;
    text-decoration: none;
}
.breadcrumb li a:focus, .breadcrumb li a:hover {
    color: #03C9A9;
    text-decoration: none;
    font-weight: bold;
}
.breadcrumb {
    border-radius: 0px;
    background-color: transparent;
}
/*
.breadcrumb-arrow {
    height: 24px;
    padding: 0;
    line-height: 24px;
    list-style: none;
    background-color: #fff
}
*/
/*.breadcrumb-arrow li:first-child a {
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px
}*/

/*.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 24px;
    padding: 0 10px 0 15px;
    line-height: 24px
}
.breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #3bafda;
    border: 1px solid #3bafda
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #3bafda;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    border-left-color: #4fc1e9
}
.breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.breadcrumb-arrow li span {
    color: #434a54
} */

.info-box {
    display: block;
    min-height: 90px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 90px;
}
.info-box-text {
    text-transform: uppercase;
    display: block;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.info-box-number {
    display: block;
    font-weight: bold;
    font-size: 18px;
}
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 90px;
    width: 90px;
    text-align: center;
    font-size: 45px;
    line-height: 90px;
    background: rgba(0,0,0,0.2);
}
.bg-aqua {
    background-color: #00c0ef !important;
    color: #fff;

}
.bg-green{
    background-color: #00a65a !important;
    color: #fff;
}
.bg-yellow{
    background-color: #f39c12 !important;
    color: #fff;
}
.bg-red{
    background-color: #dd4b39 !important;
    color: #fff;
}

.chart {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.nav-tabs-custom {
	margin-bottom:20px;
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	border-radius:0px;
}
.nav-tabs-custom>.nav-tabs {
	margin:0;
	border-bottom-color:#f4f4f4;
	border-top-right-radius:3px;
	border-top-left-radius:3px
}
.nav-tabs-custom>.nav-tabs>li {
	border-top:3px solid transparent;
	margin-bottom:-2px;
	margin-right:5px
}
.nav-tabs-custom>.nav-tabs>li>a {
	color:#444;
	border-radius:0
}
.nav-tabs-custom>.nav-tabs>li>a.text-muted {
	color:#999
}
.nav-tabs-custom>.nav-tabs>li>a,.nav-tabs-custom>.nav-tabs>li>a:hover {
	background:transparent;
	margin:0
}
.nav-tabs-custom>.nav-tabs>li>a:hover {
	color:#999
}
.nav-tabs-custom>.nav-tabs>li:not(.active)>a:hover,.nav-tabs-custom>.nav-tabs>li:not(.active)>a:focus,.nav-tabs-custom>.nav-tabs>li:not(.active)>a:active {
	border-color:transparent
}
.nav-tabs-custom>.nav-tabs>li.active {
	border-top-color:#3c8dbc
}
.nav-tabs-custom>.nav-tabs>li.active>a,.nav-tabs-custom>.nav-tabs>li.active:hover>a {
	background-color:#fff;
	color:#444
}
.nav-tabs-custom>.nav-tabs>li.active>a {
	border-top-color:transparent;
	border-left-color:#f4f4f4;
	border-right-color:#f4f4f4
}
.nav-tabs-custom>.nav-tabs>li:first-of-type {
	margin-left:0
}
.nav-tabs-custom>.nav-tabs>li:first-of-type.active>a {
	border-left-color:transparent
}
.nav-tabs-custom>.nav-tabs.pull-right {
	float:none !important
}
.nav-tabs-custom>.nav-tabs.pull-right>li {
	float:right
}
.nav-tabs-custom>.nav-tabs.pull-right>li:first-of-type {
	margin-right:0
}
.nav-tabs-custom>.nav-tabs.pull-right>li:first-of-type>a {
	border-left-width:1px
}
.nav-tabs-custom>.nav-tabs.pull-right>li:first-of-type.active>a {
	border-left-color:#f4f4f4;
	border-right-color:transparent
}
.nav-tabs-custom>.nav-tabs>li.header {
	line-height:35px;
	padding:0 10px;
	font-size:20px;
	color:#444
}
.nav-tabs-custom>.nav-tabs>li.header>.fa,.nav-tabs-custom>.nav-tabs>li.header>.glyphicon,.nav-tabs-custom>.nav-tabs>li.header>.ion {
	margin-right:5px
}
.nav-tabs-custom>.tab-content {
	background:#fff;
	padding:10px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px
}
.nav-tabs-custom .dropdown.open>a:active,.nav-tabs-custom .dropdown.open>a:focus {
	background:transparent;
	color:#999
}
.nav-tabs-custom.tab-primary>.nav-tabs>li.active {
	border-top-color:#3c8dbc
}
.nav-tabs-custom.tab-info>.nav-tabs>li.active {
	border-top-color:#00c0ef
}
.nav-tabs-custom.tab-danger>.nav-tabs>li.active {
	border-top-color:#dd4b39
}
.nav-tabs-custom.tab-warning>.nav-tabs>li.active {
	border-top-color:#f39c12
}
.nav-tabs-custom.tab-success>.nav-tabs>li.active {
	border-top-color:#00a65a
}
.nav-tabs-custom.tab-default>.nav-tabs>li.active {
	border-top-color:#d2d6de
}
.carousel-control.left,.carousel-control.right {
	background-image:none
}
.carousel-control>.fa {
	font-size:40px;
	position:absolute;
	top:50%;
	z-index:5;
	display:inline-block;
	margin-top:-20px
}
.widget-data {
    padding: 20px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    margin-bottom:10px;
}
.widget-data-image > img {
    width: 65px;
    height: auto;
    float: left;
}

.widget-data-name {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 25px;
    font-weight: 300;
    margin-left: 75px;
}
.fa-5 {
    font-size: 12em;
}
.small-box {
	border-radius:2px;
	position:relative;
	display:block;
	margin-bottom:20px;
	box-shadow:0 1px 1px rgba(0,0,0,0.1)
}
.small-box>.inner {
	padding:10px
}
.small-box>.small-box-footer {
	position:relative;
	text-align:center;
	padding:3px 0;
	color:#fff;
	color:rgba(255,255,255,0.8);
	display:block;
	z-index:10;
	background:rgba(0,0,0,0.1);
	text-decoration:none
}
.small-box>.small-box-footer:hover {
	color:#fff;
	background:rgba(0,0,0,0.15)
}
.small-box h3 {
	font-size:38px;
	font-weight:bold;
	margin:0 0 10px 0;
	white-space:nowrap;
	padding:0
}
.small-box p {
	font-size:15px
}
.small-box p>small {
	display:block;
	color:#f9f9f9;
	font-size:13px;
	margin-top:5px
}
.small-box h3,.small-box p {
	z-index:5
}
.small-box .icon {
	-webkit-transition:all .3s linear;
	-o-transition:all .3s linear;
	transition:all .3s linear;
	position:absolute;
	top:-10px;
	right:10px;
	z-index:0;
	font-size:90px;
	color:rgba(0,0,0,0.15)
}
.small-box:hover {
	text-decoration:none;
	color:#f9f9f9
}
.small-box:hover .icon {
	font-size:95px
}
@media (max-width:767px) {
	.small-box {
		text-align:center
	}
	.small-box .icon {
		display:none
	}
	.small-box p {
		font-size:12px
	}
}
